/dev/sda1 /dev/sda
/dev/sda2 /dev/sda
/dev/sdb1 /dev/sdb
/dev/fedora pv:/dev/sda2
pv:/dev/sda2 /dev/sda2
/dev/mapper/fedora-swap /dev/fedora
/dev/mapper/fedora-root /dev/fedora
fs:/ /dev/mapper/fedora-root
fs:/boot /dev/sda1
fs:/boot fs:/
fs:/home /dev/sdb1
fs:/home fs:/
swap:/dev/mapper/fedora-swap /dev/mapper/fedora-swap
